Button widget not compatible with latest themeroller #20

Open
colinmollenhour opened this Issue Jan 26, 2011 · 0 comments

1 participant

@colinmollenhour

button.js line 189 should be:
primaryIcon ? 'ui-button-text-icon-primary' : 'ui-button-text-icon-secondary';

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment